Document: simh-hpiop
Title: SIMH HPs IOP Implementations: 2100 vs 21MX
Author: Robert M Supnik
Abstract: The Timeshare IO processor used microcode assists that were
 overlapping with the floating point microcode in the System processor.  
 However, on the 21MX they occupied separate code points in the instruction 
 space.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/hpiop.pdf
